Modules
POST
/app-api/v1/profile/email/send-otpSend OTP to verify new email
Parameters
| Name | In | Required | Description |
|---|---|---|---|
| x-request-id | header | No | Optional correlation id. Generated when omitted. |
Request Body
VerifyEmailDtoobject
emailstring
Email address to verify (stored as temp_email until OTP confirmed)
Required: email
Related Schemas
VerifyEmailDto
emailstring
Email address to verify (stored as temp_email until OTP confirmed)
Required: email
Code samples
Generated from the current environment and the request configured in the Try-it panel.
curl -X POST 'https://app-api.crwilladmin.com/app-api/v1/profile/email/send-otp' \
-H 'Accept: application/json' \
-H 'Content-Type: application/json' \
-H 'apptype: android' \
-H 'appver: 1.0.0' \
-H 'webver: 1.0.0' \
-H 'portalver: 1.0.0' \
-H 'x-request-id: 00000000-0000-4000-8000-000000000000' \
-d '{
"email": "rahul@gmail.com"
}' \